jDownloadsownloads.com


Support-Forum

Older Versions => jDownloads 1.9.2 => Topic started by: lorenzo70 on 01.11.2016 18:02:32

Title: php7
Post by: lorenzo70 on 01.11.2016 18:02:32
Hello, i have installed jd v.1.9.2.11. I tried to update on the test site, but I met a lot of problems.
Can i use the version 1.9 with php 7? Thanks
Title: Re: php7
Post by: ColinM on 01.11.2016 20:26:10
Hi
Are you saying you have jD 1.9.2.11and you want to update to latest version?
Have you seen
 http://www.jdownloads.net/documentations/item/how-to-upgrade-jdownloads-component-from-1-9-x-to-latest-3-x-version

I do not think PHP 7 is a good idea with such an old version.
Colin
Title: Re: php7
Post by: Arno on 02.11.2016 13:37:23
Quote
Can i use the version 1.9 with php 7?
No.
Title: Re: php7
Post by: lorenzo70 on 03.11.2016 06:16:17
thanks